Zoomt1

Server Creating Issue End of Stream

Recommended Posts

So yesterday I installed Technic launcher and finally got going on what I thought was a working server. I try to join my server and it says connection lost: end of stream.I looked into it a little bit and a possible issue is that I'm running different versions, Minecraft being 1.2.5 and the server being 1.6.4. Can anyone confirm if this is true? if so does anyone have a premade 1.2.5 server link that I can download and use for my server? Thanks

Edited by Zoomt1

Share this post


Link to post
Share on other sites

Sounds like you are running the Tekkit modpack, there are several flavors, Tekkit Classic (MC 1.2.5), Tekkit Main (1.6.4), and Tekkit Legends (1.7.10)

To connect to that server, you need Tekkit Main https://www.technicpack.net/modpack/tekkitmain.552547

If you had intended to make a Tekkit Classic server, here is the link https://www.technicpack.net/modpack/tekkit.552560

You would also need to run the Tekkit Classic client to join it. 

 

 

 

 

Edited by AetherPirate

Share this post


Link to post
Share on other sites
42 minutes ago, AetherPirate said:

Sounds like you are running the Tekkit modpack, there are several flavors, Tekkit Classic (MC 1.2.5), Tekkit Main (1.6.4), and Tekkit Legends (1.7.10)

To connect to that server, you need Tekkit Main https://www.technicpack.net/modpack/tekkitmain.552547

If you had intended to make a Tekkit Classic server, here is the link https://www.technicpack.net/modpack/tekkit.552560

You would also need to run the Tekkit Classic client to join it. 

 

 

Telling you that I'm trying to run Tekkit Classic probably would have helped lol. So I downloaded the Tekkit Classic Server and set it up. When I go to join it says I'm missing mod IC_2 v1.95. I'm trying to join through Tekkit Classic and not through Vanilla Minecraft. Maybe I'm misunderstanding, but do I need the other link? I already have downloaded it, but that server hasn't worked for me before.

 

 

Share this post


Link to post
Share on other sites
1 minute ago, AetherPirate said:

Make sure your client and server versions match exactly, both should be 3.1.2

I forgot to load the cmd batch file, thank you for the help.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.